<?php
/** Web Translation : ja -> en **/
define('_MB_LINKS_ORDER', 'Otfrt : ');
define('_MB_LINKS_ORDER_DATE', 'Date(DESC)');
define('_MB_LINKS_ORDER_HITS', 'Hits(DESC)');
define('_MB_LINKS_ORDER_ACCESS', 'ACCESS(DESC)');
define('_MB_LINKS_ORDER_RATE', 'Rate(DESC)');
define('_MB_LINKS_ORDER_RANDOM', 'Random');
define('_MB_LINKS_DISP', 'Number of display : ');
define('_MB_LINKS_CHARS', 'Max Bytes of title : ');
define('_MB_LINKS_SCREENSHOT', 'Use Screen Shot Service : ' );
define('_MB_LINKS_MOBILE', 'About Mobile Site : ');
define('_MB_LINKS_MOBILE_ONLY', 'Only Mobile');
define('_MB_LINKS_MOBILE_EXCEPT', 'Except Mobile');
define('_MB_LINKS_ADULT_EXCEPT', 'Except Adult : ');
define('_MB_LINKS_TABLELIST', 'Display Type : ');
define('_MB_LINKS_TABLELIST_TABLE', 'Table');
define('_MB_LINKS_TABLELIST_LIST', 'List');
define('_MB_LINKS_TABLE_COLS', 'Number of display rows at table type');
define('_MB_LINKS_CATEGORY', 'Displayed category : ');
define('_MB_LINKS_CATEGORY_DESC', 'Category ID is input the delimitation by comma(,). Only the input category is displayed. If it is an empty column, it is all categories.');
define('_MB_LINKS_TEMPLATE', 'This Template : ');
define('_MB_LINKS_SAVE_CATEGORY', 'Saved Category(ID) : ');

define('_MB_LINKS_EASYPOST_MSG', 'After it approves, it is registered in links.');
define('_MB_LINKS_NO_URL', 'Please input URL.');

